<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c86dd2fe4b4bf7caee773024273cdfb">
  <dict>
    <!--2024-05-31 14:50:07.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:07.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
